import { ComponentFixture, TestBed } from '@angular/core/testing';

import { MaxMinStockComponent } from './max-min-stock.component';

describe('MaxMinStockComponent', () => {
  let component: MaxMinStockComponent;
  let fixture: ComponentFixture<MaxMinStockComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [MaxMinStockComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(MaxMinStockComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
